2018-10-04: Search server active for recent posts, rebuilding for older posts. DesuArchive & RBT restored after host's storage had a 2nd SAN hiccup on 9/24. No damage, but posts need import from the contingency scraper. Many thanks to our new tetrarchy of sysadmins who worked to fix this complex service after the loss of the original admin. More info later. Donations would still help in case of image storage failure and we still need a new scraper.
The server is stable, but the scraper is at its final limits due to crippling resource use and cloudflare limits, so /gif/ and /wsg/ images are paused. Let's solve this: help build a new scraper. More details here.
Ghostposting is under extreme vetting by new moderators to mitigate spam. Crackspamming or responding to any is a bannable offense.
[2 / 1 / ?]

recaptcha pains

No.4154 View ViewReplyReportDelete
I'm using a "non-modern" browser and some websites have made it increasingly difficult to continue using it. Most sites I have encountered, like mega.nz or slack are satisfied if I just send them a version that's higher than a certain amount. In fact I was able to access both of those sites when I set my useragent to "Mozilla/5.0 (platform; rv:geckoversion) Gecko/geckotrail Firefox/71.0" however with google's recaptcha I seem to be unable to find a useragent that works. I even copied the useragent from the browser I used to post this and it didn't work. I even deleted any cookies that turned up on searching the text "goo" or "desu" but that still failed.